<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMedium" file="dr631/sounds/dr631_loop.gls" linkNodeOffset="0 1 3.5" pitchScale="1" volumeScale="1.4" >
                <volume outdoor="1.0" indoor="0.85"/>
            </motor>
            <motor template="fanModern_01" linkNodeOffset="0 1 3.5" volumeScale="1.8" pitchScale="1.3"/>
            <motor template="transmissionModern_03" pitchScale="1" linkNode="wheelBackLeft" volumeScale="1"/>
            <motor template="transmissionModern_03" pitchScale="0.8" linkNode="wheelBackRight" volumeScale="1"/>
            <motor template="cabinTractor_01" linkNodeOffset="-0.4 2.4 1.5" volumeScale="1.5" pitchScale="1"/>
            <motor template="cabinTractor_01" linkNodeOffset="0.4 2.4 1.5" volumeScale="1.5" pitchScale="0.9"/>
            <gearGroupLeverStart template="gearDisengaged" volumeScale="3.5"/>
            <gearGroupLeverEnd   template="gearEngaged"    volumeScale="3.5"/>
            <motor template="indoorCabinRumble" volumeScale="20" pitchScale="1.3" linkNodeOffset="0 2 1.7"/>
            <compressedAir template="compressedAir" volumeScale="1.0"/>
            <airCompressorRun template="brakeCompressorMedium" linkNodeOffset="0 1.7 1.7" volumeScale="2.0"/>
            <airCompressorStop template="compressedAir" volumeScale="1.0"/>
        </sounds>
    </motorized>

    <enterable>
        <sounds>
            <rain template="rainInVehicle" linkNodeOffset="0 2.4 1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="26.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="13" modifiedValue="1" />
                    <modifier type="SPEED" value="26" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="13" modifiedValue="1" />
                    <modifier type="SPEED" value="26" modifiedValue="1.0" />
                </pitch>
            </rain>
            <hail template="hailInVehicle" linkNodeOffset="0 2.4 1.5" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="26" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="13" modifiedValue="1" />
                    <modifier type="SPEED" value="26" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="13" modifiedValue="1" />
                    <modifier type="SPEED" value="26" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>


    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageDefault"/>
                <disengage template="gpsDisengageDefault"/>
                <lineEnd template="gpsLineEndDefault"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="honkVolvoWheelLoader" />
    </honk>
</sounds>